GNUNET-BUGREPORT(1)

NAME
gnunet-bugreport - print system details to help with bug reports in gnunet

SYNOPSIS
gnunet-bugreport [-h | --help]

DESCRIPTION
gnunet-bugreport can be used to print details about your system which can help debugging issues you may report about gnunet itself. It is invoked without arguments, but takes the Environment Variables CPPFLAGS and LDFLAGS if they exist.

-h | --help
    Print short help on usage.

EXAMPLES
For a system with pkgsrc installed execute this oneliner:

    CPPFLAGS='-I/usr/pkg/include' LDFLAGS='-L/usr/pkg/lib' gnunet-bugreport

SEE ALSO
The full documentation for gnunet is maintained as a Texinfo manual. If the info(1) and gnunet programs are properly installed at your site, the command

    info gnunet

should give you access to the complete handbook,

    info gnunet-c-tutorial

will give you access to a tutorial for developers.

Depending on your installation, this information is also available in gnunet(7) and gnunet-c-tutorial(7).

BUGS
Report bugs by using https://bugs.gnunet.org or by sending electronic mail to <gnunet-developers@gnu.org>.